scalebar(1)

NAME
scalebar - create a scalebar image from a mapfile

SYNOPSIS
\FCscalebar\F[]
[mapfile outputimage | \FC-v\F[]]

DESCRIPTION
scalebar creates a scalebar image from a mapfile. Output is either PNG or GIF depending on what version of the GD library used.

OPTIONS

mapfile
    Path to the mapfile.

outputimage
    Path to the output image file.

\FC-v\F[]
    Display mapserver version and build options.

SEE ALSO
legend(1)